View Single Post
asherkin
SourceMod Developer
Join Date: Aug 2009
Location: OnGameFrame()
Old 07-08-2018 , 05:55   Re: SourceMod 1.9 Now Stable!
Reply With Quote #5

It is worth noting that CS:GO requires 1.9, it is no longer supported on 1.8.
__________________
asherkin is offline